 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/1510.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 545px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  font-size: 6rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 153px auto 0 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 235px 60px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 911px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 911px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 36px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 151px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.25rem;
  margin: 84px auto 0;
}

.u-section-2 .u-image-1 {
  min-height: 911px;
  background-image: url("images/0624.jpg");
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 751px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-image-1 {
    min-height: 751px;
    background-position: 18.45% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 575px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 863px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-2 .u-image-1 {
    min-height: 543px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 250px;
}

.u-section-3 .u-video-1 {
  width: 774px;
  height: 250px;
  margin: 0 auto;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-3 .u-video-1 {
    width: 720px;
    height: 233px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-3 .u-video-1 {
    width: 540px;
    height: 175px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 110px;
  }

  .u-section-3 .u-video-1 {
    width: 340px;
    height: 110px;
  }
}